Security Enhanced Linux Reference Policy

# Layer: services

## Module: tftp

Tunables Interfaces

### Description:

Trivial file transfer protocol daemon

### Tunables:

tftp_anon_write

##### Default value

false

##### Description

Allow tftp to modify public files used for public file transfer services.

Return

### Interfaces:

tftp_admin( domain )

##### Summary

All of the rules required to administrate an tftp environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

tftp_read_content( domain )

##### Summary

Read tftp content

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return